CVE-2008-5937

2009-01-22T02:30:00
ID CVE-2008-5937
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:32:00

Description

AyeView 2.20 allows user-assisted attackers to cause a denial of service (memory consumption or application crash) via a bitmap (aka .bmp) file with large height and width values.